<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_DH3N4KMXEe2O_cnb2hdkcA" id="_ght0gMTcEe23eJ8yyFktWg" label="modificatore_difesa" version="0.1" statusCode="" item="_DH3N4qMXEe2O_cnb2hdkcA" displayName="modificatore_difesa">
    <author href="../../../talend.project#_RNi2gKMUEe2O_cnb2hdkcA"/>
    <additionalProperties xmi:id="_DJHyIKMXEe2O_cnb2hdkcA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_DJHyIaMXEe2O_cnb2hdkcA" key="created_product_version" value="8.0.1.20220524_1230-patch"/>
    <additionalProperties xmi:id="_DJHyIqMXEe2O_cnb2hdkcA" key="created_date" value="2023-03-17T16:58:07.575+0100"/>
    <additionalProperties xmi:id="_DJHyI6MXEe2O_cnb2hdkcA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_DJHyJKMXEe2O_cnb2hdkcA" key="modified_product_version" value="8.0.1.20240604_0759-patch"/>
    <additionalProperties xmi:id="_DJHyJaMXEe2O_cnb2hdkcA" key="modified_date" value="2024-08-02T19:02:58.605+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_giwWUMTcEe23eJ8yyFktWg" path="fanta/REPORTS"/>
  <TalendProperties:ProcessItem xmi:id="_DH3N4qMXEe2O_cnb2hdkcA" property="_DH3N4KMXEe2O_cnb2hdkcA" state="_giwWUMTcEe23eJ8yyFktWg">
    <process href="modificatore_difesa_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
